RubyGems Navigation menu

w3clove 0.8

this gem has been discontinued, from now on you should use the site_validator gem

Gemfile
          gem 'w3clove', '~> 0.8'
  
  
  
  
  
  
  

install
          gem install w3clove
  
  
  
  
  
  
  

Total downloads 26,124

For this version 808

Show all versions (33 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8 - November 13, 2012 (25.5 KB)
  2. 0.7.11 - November 2, 2012 (25.5 KB)
  3. 0.7.10 - November 2, 2012 (25.5 KB)
  4. 0.7.9 - September 12, 2012 (25.5 KB)
  5. 0.7.8 - August 13, 2012 (25 KB)
Show all versions (33 total)